COMPARE_SCHEDS(1)

NAME
compare_scheds - compare schedule files generated by schedule

DESCRIPTION
usage: compare_scheds [-h] [-f FILE FILE] [-m [MAIL [MAIL ...]]] [-v] [-l LOG]

    [-r MOST_RECENT] [-c CONFIRMATION]

  optional arguments:

-h, --help
    show this help message and exit

-f FILE FILE, --file FILE FILE
    req/conf files to compare

-m [MAIL [MAIL ...]], --mail [MAIL [MAIL ...]]
    mail address(es) to send error messages to.

-v, --verbose
    activate debug messages

-l LOG, --log LOG
    file to log to

-r MOST_RECENT, --most-recent MOST_RECENT
    check the most recent request against the corresponding confirmation, from the given directory

-c CONFIRMATION, --confirmation CONFIRMATION
    directory for the confirmation files

SEE ALSO
The full documentation for compare_scheds is maintained as a Texinfo manual. If the info and compare_scheds programs are properly installed at your site, the command

    info compare_scheds

should give you access to the complete manual.